Ati Catalyst Controlcenter Läuft nicht mehr

IcemanLexus

Cadet 3rd Year
Dabei seit
Juni 2005
Beiträge
58
Moin,
hab seit gestern ein merkwürdiges Problem ! :(
der Ati CCC Funzt nicht mehr !
hab den Cat6.1 drauf und alles lief Sahne , aber seit gestern
hab ich auf einmal kein Tray Icon mehr und obwohl bei Msconfig cli.exe
drin steht Läuft Dat ding nicht mehr. :freak:
kennt jemand das Problem?

Gruss Ice.
 

Tompson

Lt. Commander
Dabei seit
Jan. 2006
Beiträge
1.089
ahoi!

wennst auf den 6.1er upgedatet hast musst auch .Net Framework installieren,
sonst geht das ccc nicht mehr!

mfg
tompson
 

jurilein

Commander
Dabei seit
Okt. 2005
Beiträge
2.222
Der Tompson hat recht. Wenn du bisher kein Framework installiert hattest, musst du es wohl oder über installieren, da die aktuellen ControlCenter von ATI dieses benötigen. Hab das selbst erst bemerkt, als ich bei bekannten den Catalyst aktualisieren musste.

Hier findest du den Download.

Gruß

Micha
 

IcemanLexus

Cadet 3rd Year
Ersteller dieses Themas
Dabei seit
Juni 2005
Beiträge
58
alles schon mehrmals gemacht !!!!
framwork hab ich auch lange aufm Pc.
das Ist ja das merkwürdige ???????
 

jurilein

Commander
Dabei seit
Okt. 2005
Beiträge
2.222
Vielleicht solltest du den ATI-Treiber nochmal komplett runterschmeißen, auch mit DriverCleaner Reste beseitigen und dann nochmal neu installieren.

Gruß

Micha
 

Justin_Sane

Admiral
Dabei seit
Mai 2004
Beiträge
8.822
ich hatte auch bei einem freund auf den 6.1 aktualisiert. bei cb hab ich dann dieses angebliche komplettpaket (dachte, dass beinhaltet neben diesen ccc auch noch das alte cp) gedownloaded und installiert. toll...natürlich keine auswahl bezgl. cp. im anschluss dann fix das framework 2.0 installiert und der mist wollte trotzdem nicht laufen.
das doofe ist nur, dass dann immer wieder beim hochfahren, ein fehler kam. zuerst dass das ccc nicht starten kann, dann irgendwann, dass ccc zwar gestartet ist, aber keine admin rechte vorhanden sind (super...ein benutzer auf dem pc und der ist logischerweise admin). ganz grosser dreck das ccc.

ende vom lied war, dass ich dass ccc runtergehauen habe und der 6.1 jetzt ohne diesen laufen muss. ich warte auf den 6.2 und hoffe, dass das cp dann wieder im angebot ist! :D

Edit:
https://www.computerbase.de/downloads/treiber/grafikkarten/amd-adrenalin-treiber/

Ich habe das CP nicht gefunden... :(
 

MaverickM

20k Fleet Admiral
Dabei seit
Juni 2001
Beiträge
20.767
@NBB: Da wirst Du warten können bis Du schwarz wirst...

Ausserdem war es Dein Fehler. Das CCC läuft nicht mit dem Framework 2.0, es braucht 1.1

Die Frameworks sind untereinander nicht kompatibel, sprich 2.0 hat diverse Features des 1.1 nicht mehr, welche das CCC braucht.
 

jurilein

Commander
Dabei seit
Okt. 2005
Beiträge
2.222
@Falcon:
Ich habe bei nem Bekannten letztens nen Catalyst der 5er-Reihe installiert (5.13 glaub ich). Davor hab ich das Framework 2.0 installiert und der Catalyst bzw. das CCC läuft ohne Probs. Mit den 6ern hab ich noch nichts gemacht, aber ich glaub nich, dass ein neuerer Treiber eine ältere Versin vom Framework braucht.

Oder sind die Frameworks nebeneinander installiert, also sind 2.0 und 1.1 gleichzeitig aktiv? Hatte das alte nicht deinstalliert, war der Meinung, dass das 1.1er upgedated wird.

Gruß

Micha
 
Zuletzt bearbeitet:

Andy4

Commodore
Dabei seit
Juni 2003
Beiträge
4.956
Na ja, bei meinem Bruder und mir hat es mit dem 2.0 auch nicht funktioniert, man sah kurz den screen CCC und das wars dann. Mit 1.1 Ging es dann.

Gruß Andy
 

Justin_Sane

Admiral
Dabei seit
Mai 2004
Beiträge
8.822
Das ist aber dann schon wieder sowas, was gegen das CCC spricht....

Zumal nirgends was dazu steht, dass es nur das 1.1 tut...

Aber was hat es mit der Admin-Meldung aufsich? Weiss da jemand drüber bescheid?

Und wird es den 6.2'er in Zukunft wieder mit dem cp geben?
 

jurilein

Commander
Dabei seit
Okt. 2005
Beiträge
2.222
Sehr seltsam das alles.

@IcemanLexus:

Ich würde folgendes empfehlen:
  • lösche das Framework mal komplett (sollte sich deinstallieren lassen, schau mal unter Systemsteuerung -> Software)
  • dann Lösche den ATI-Treiber (auch mit DriverCleaner) und installiere den neuen Treiber
  • installiere dann Framework 1.1, eventuell auch das ServicePack
  • wenn dann alles läuft -> Never touch a running system! ;)
  • sonst noch Framework 2.0 installieren
Gruß

Micha
 
Top